Subject: JAVA and OPENGL

From: maoxiang <[email-masked]>
Date: Sat, 10 Jul 1999 09:28:16 +0900

HI:
     Here are two questions I need your help. First, where I can
download the JAVA for SGI freely. And second, I need to compile some
programs need the head file of OPENGL, so where I can find them free of
charge. Thanks in advance.

Regards,
Mao 

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Mao Xiang                                                      |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~